/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/


/* =Theme customization starts here
------------------------------------------------------- */
@media(min-width:981px){
.st3 {
        color: #289937;
        font-size: 20px !important;
    }
h1 {
    line-height: 48px !important;
	    font-size: 40px !important;
		font-weight:700;

	

}

h2 {
        font-size: 30px !important;
        line-height: 46px;
	font-weight:700;

    }

h3{
	font-size:20px !important;
	        line-height: 29px;
		font-weight:700;


}}

@media(max-width:980px){
    h1 {
        font-size: 28px !important;
        line-height: 41px !important;
			font-weight:700;

    }

h2{
	font-size:24px !important;
	line-height: 37px;
		font-weight:700;

}

h3{
	font-size:19px !important;
	line-height: 37px;
		font-weight:700;

}
.align1.et_pb_blurb {
    text-align: center;
    display: block;
    margin: 0 auto;
}

}

@media(min-width:981px){
.middle{
	 display: flex;
    align-items: center;
}}
@media only screen and (max-width: 980px)
{
	.reverse {
    flex-direction: column-reverse !important;
		display:flex !important;
	}}
/***********Stylebtnsidetel**********/
.fixed-pos {
    right: 0;
    position: fixed;
    top: 358.5px;
    z-index: 999999;
}ul.et_social_icons_container {
    padding-left: 0 !important;
}
ul.et_social_icons_container li {
    position: relative;
    width: 67px;
    overflow: hidden;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
}
ul.et_social_icons_container li {
    left: 0;
	    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
}
.et_social_facebook {
    background-color: #FCC25C;
}
ul.et_social_icons_container li a {
    color:#3e1618;
}
ul.et_social_icons_container a {
    display: block;
    padding: 12px 0 12px;
    float: left;
    width: 100%;
    height: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
ul.et_social_icons_container li:hover {
    width: 215px;
/* 	transition-timing-function: ease-in;
	 transition-delay: 2s; */
}
.et_social_facebook:hover {
    background:#FCC25C  !important;
}
ul.et_social_icons_container li a i {
    font-size: 24px !important;
}
ul.et_social_icons_container li a:hover {
    font-size: 21px;
}
ul.et_social_icons_container li a {
    font-size: 0;
}
@media(max-width:767px){
	span.hide767 {
    display: none;
}
	ul.et_social_icons_container li {
    position: relative;
		width: 57px;}
	ul.et_social_icons_container li:hover {
    width: 67px;
}
}
div#top_bar {
    display: none;
}
a.et_social_share {
    padding-bottom: 5px !important;
}
a.et_social_share:hover {
    padding-bottom: 12px !important;
}
ul.et_social_icons_container li a:hover {
    font-size: 21px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
}
li.et_social_facebook i {
    transform: rotate(358deg);
}
ul.et_social_icons_container li a {
    text-decoration: none;
}
/*******************************************/
#cmplz-manage-consent .cmplz-manage-consent {
    bottom: 0 !important;
}
.mobile_menu_bar:before, .mobile_menu_bar:after, #top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a {
    color: #FCC25C;
}





.nav li ul
 {
    border-top: 3px solid #FCC25C !important;
	 }
.et_mobile_menu {
    border-top: 3px solid #FCC25C !important;
	}


.et_pb_accordion .et_pb_toggle {
    margin-bottom: 10px !important;
	}



.et_pb_section_1 {
    z-index: 10;
    box-shadow: 0px 10px 105px 0px rgb(255 255 255 / 0%) !important;
}


/***********Stylebtnsidetel RDV**********/
.fixed-pos1 {
    right: 0;
    position: fixed;
    top: 419.5px;
    z-index: 999999;
}ul.et_social_icons_container1 {
    padding-left: 0 !important;
}
ul.et_social_icons_container1 li {
    position: relative;
    width: 67px;
    overflow: hidden;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
}
ul.et_social_icons_container1 li {
    left: 0;
	    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
}
.et_social_facebook1 {
    background-color: #FCC25C;
}
ul.et_social_icons_container1 li a {
    color:#3e1618;
}
ul.et_social_icons_container1 a {
    display: block;
    padding: 12px 0 12px;
    float: left;
    width: 100%;
    height: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
ul.et_social_icons_container1 li:hover {
    width: 215px;
/* 	transition-timing-function: ease-in;
	 transition-delay: 2s; */
}
.et_social_facebook1:hover {
    background:#FCC25C  !important;
}
ul.et_social_icons_container1 li a i {
    font-size: 24px !important;
}
ul.et_social_icons_container1 li a:hover {
    font-size: 21px;
}
ul.et_social_icons_container1 li a {
    font-size: 0;
}
@media(max-width:767px){
	span.hide7671 {
    display: none;
}
	ul.et_social_icons_container1 li {
    position: relative;
		width: 57px;}
	ul.et_social_icons_container1 li:hover {
    width: 67px;
}
}
div#top_bar1 {
    display: none;
}
a.et_social_share1 {
    padding-bottom: 5px !important;
}
a.et_social_share1:hover {
    padding-bottom: 12px !important;
}
ul.et_social_icons_container1 li a:hover {
    font-size: 21px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
}
li.et_social_facebook1 i {
    transform: rotate(358deg);
}
ul.et_social_icons_container1 li a {
    text-decoration: none;
}
/*******************************************/


@media only screen and (min-width: 981px) and (max-width:1220px){
    #logo {
        max-height: 40% !important;
    }
	#top-menu li {
    padding-right: 9px !important;
}
	#top-menu li a {
    font-size: 13px !important;
}
}